## tuxedo-nvidia-driver-default 570~tux2

=== debian/changelog ===
tuxedo-nvidia-driver-default (570~tux2) noble; urgency=medium

  * rename to nvidia-drriver-default for source and tuxedo-nvvidia-default(-open)

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 22 Oct 2025 10:06:59 +0200

tuxedo-nvidia-driver (570~tux1) noble; urgency=medium

  * For nvidia-driver-570

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 08 Sep 2025 14:26:58 +0200

tuxedo-nvidia-driver (1.0-1tux1~565) noble; urgency=medium

  * initial release

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 29 Jan 2025 15:05:00 +0100
