=== debian/control ===
Source: tuxedo-nvidia-driver-default
Section: libs
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.tuxedocomputers.com/
Vcs-Browser: https://github.com/tuxedocomputers/tuxedo-nvidia-driver
#Vcs-Git: https://github.com/tuxedocomputers/tuxedo-nvidia-driver
Rules-Requires-Root: no

Package: tuxedo-nvidia-default
Architecture: any
Depends: ${misc:Depends}, tuxedo-nvidia-driver-570
Conflicts: tuxedo-nvidia-open, tuxedo-nvidia, tuxedo-nvidia-default-open
Replaces: tuxedo-nvidia-open, tuxedo-nvidia, tuxedo-nvidia-default-open
Description: TUXEDO Metapackage to install our prefered Version of nvidia-driver.

Package: tuxedo-nvidia-default-open
Architecture: any
Depends: ${misc:Depends}, tuxedo-nvidia-driver-570-open
Conflicts: tuxedo-nvidia, tuxedo-nvidia-open, tuxedo-nvidia-default
Replaces: tuxedo-nvidia, tuxedo-nvidia-open, tuxedo-nvidia-default
Description: TUXEDO Metapackage to install our prefered Version of nvidia-driver, the open variant.
